What version supports Sierra on Mac?

Mike Matthews - Omnis omnis at lineal.co.uk
Sun Jan 9 19:48:09 UTC 2022


Hello Das,

Pretty sure 10.14 and upwards only for v10.2 on OSX.

Sierra and High Sierra don’t always work correctly, so avoid.

Mike Matthews

Lineal Software Solutions
Commercial House, The Strand<x-apple-data-detectors://1/1> Barnstaple, Devon, EX31 1EU<x-apple-data-detectors://1/1>

omnis at lineal.co.uk<mailto:mike.matthews at lineal.co.uk>

www.lineal.co.uk<http://www.lineal.co.uk/>

www.sqlworks.co.uk<http://www.sqlworks.co/>

On 9 Jan 2022, at 18:36, Das Goravani <goravanis at gmail.com<mailto:goravanis at gmail.com>> wrote:


Specifically, does the original release of 10.2 or the next one, support Sierra?
_____________________________________________________________
Manage your list subscriptions at http://lists.omnis-dev.com
Start a new message -> mailto:omnisdev-en at lists.omnis-dev.com



More information about the omnisdev-en mailing list